Reply

How to get to top plane of extruded protrusion

[ Edited ]

Hi anyone,

can you help me? I need to create holes to extruded protrusion on the top plane of model:

 

model = models.AddFiniteExtrudedProtrusion(aProfiles.Length, ref aProfiles, SolidEdgePart.FeaturePropertyConstants.igRight, v);

// v = hight of extrudedProtrusion

 

now SolidEdge Programming guide (VB6):

 

' Create a Hole object

Set objHol = objModel.Holes.AddThroughAll(Profile:=objHoleProf, Profileplaneside:= _

igRight, Data:=objHolData)

How to define profile = top plane of existing model ?????

 

Posted by: Václav Dostál
Post date: 5/24/2012 6:29:44 AM